*{
	-webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; tap-highlight-color:rgba(0,0,0,0); tap-highlight-color:transparent;
}
body{
	font-family: "微软雅黑";
	position: relative;
	background:#f4f4fa;
}
div.container{
	width: 6.4rem;
	height: auto;
	margin: 0 auto;
	background: #f4f4fa;
}
.container_a{
	width: 6.4rem;
	height: auto;
	margin: 0 auto;
	background: #f4f4fa;
	position: relative;
}
.container_b{
	width: 6.4rem;
	height: auto;
	margin: 0 auto;
	background: #f4f4fa;
	position: relative;
	margin-top: 0.2rem;
}
.container_header{
	width: 100%;
	height: 2.01rem;
	position: relative;
}
.header_circle{
	width: 0.8rem;
	height: 0.8rem;
	border-radius: 50%;
	background: #FFFFFF;
	/*box-shadow: 0 0 10px #CCCCCC;*/
	position: absolute;
	left: 50%;
	margin-left: -0.4rem;
	bottom: -0.2rem;
	overflow: hidden;
}
.header_title{
	font-size: 0.22rem;
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	width: 100%;
	height: 0.22rem;
	line-height: 0.22rem;
	top: 1.2rem;
}
.img_circle{
	width: 0.8rem;
	height: 0.8rem;
	position: absolute;
	top: 0;
	z-index: 1;
}
.user_tx{
	width: 0.98rem;
	height: 0.98rem;
	display: block;
	float: left;
	margin-top: 0.5rem;
	margin-left: 0.2rem;
}
.info_box{
	height: 0.65rem;
	float: left;
	margin-top: 0.77rem;
	margin-left: 0.2rem;
}
.img_header{
	width: 6.4rem;
}
.user_name_info{
	height: 0.24rem;
	font-size: 0.24rem;
	text-align: left;
	line-height: 0.24rem;
	display: block;
	padding-bottom: 0.15rem;
	color: #FFFFFF;
}
.user_taocan_title{
	height: 0.24rem;
	font-size: 0.24rem;
	text-align: left;
	line-height: 0.24rem;
	display: block;
	color: #FFFFFF;
}
.floot_title{
	text-align: left;
	width: 60%;
	margin: 0 auto;
	font-size: 0.3rem;
	height: 0.3rem;
	color: #000000;
	font-weight: bold;
	/*	float: left;*/
	margin-left: 0.25rem;
}
.floot_title_lunbo{
	text-align: left;
	width: 60%;
	margin: 0 auto;
	font-size: 0.3rem;
	height: 0.3rem;
	line-height: 0.3rem;
	color: #000000;
	font-weight: bold;
	float: left;
	margin-left: 0.25rem;
}
.container_chongzhi_chance,
.container_chongzhi_chance1{
	width: 5.9rem !important;
	width: 5.5rem;
	height: 2.31rem;
	border-radius:5px;
	margin: 0 auto;
	border-radius: 5px;
	margin-top: 0.2rem;
	position: relative;
	background: #FFFFFF;
}
.cihuodong_yixiaxian_box{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	top: 0;
	left: 0;
	border-radius: 7px;
}
.cihuodong_yixiaxian{
	font-size: 0.30rem;
	width: 100%;
	height: 0.3rem;
	line-height: 0.3rem;
	text-align: center;
	margin-top: 0.9rem;
	color: #ffffff;
	position: absolute;
	top: 50%;
	margin-top: -0.15rem;
	left: 0;
}
.chance_top{
	width: 100%;
	height: 1.78rem;
	border-radius: 6px 6px 0 0;
	background: #ffffff;
	overflow: hidden;
	position: relative;
}
.chance_top_b{
	width: 100%;
	height: 1.78rem;
	border-radius: 8px 8px 0 0;
	background: #9ec0ff;
	overflow: hidden;
	position: relative;
}
.chongzhi_jihui_p1{
	text-align: left;
	width: 70%;
	height: 0.26rem;
	line-height: 0.26rem;
	font-size: 0.26rem;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0.4rem;
	position: absolute;
	margin-left: 0.4rem;
	top: 0;
	left: 0;
	z-index: 1;
}
.img_fengche{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.chongzhi_jihui_p2{
	text-align: left;
	padding-top: 0.1rem;
	font-size: 0.22rem;
	color: #FFFFFF;
	margin-left: 0.4rem;
}
.chongzhi_jihui_btn{
	width: 1.2rem;
	height: 0.3rem;
	background: #fe9300;
	text-align: center;
	font-size: 0.2rem;
	color: #FFFFFF;
	line-height: 0.3rem;
	margin-top: 0.2rem;
	margin-left: 0.4rem;
}
.img_wenzi{
	width: 0.2rem;
	margin-right: 0.02rem;
	margin-bottom: -0.03rem;
}
.cy_cion{
	min-width: 0.85rem;
	height: 0.25rem;
	background: #000000;
	opacity: 0.3;
	font-size: 0.18rem;
	position: absolute;
	right: 0.1rem;
	top: 0.1rem;
	text-align: center;
	line-height: 0.25rem;
	color: #FFFFFF;
	border-radius: 8px;
	z-index: 1;
	padding: 0 0.15rem;
}
.cyrs{
	height:0.53rem;
	line-height: 0.53rem;
	width: 45%;
	font-size: 0.18rem;
	text-align: left;
	color: #999999;
	float: left;
	margin-left: 0.13rem;
}
.chance_bottom{
	width: 100%;
	height: 0.53rem;
}
.shoucang_box{
	height: 0.53rem;
	line-height: 0.53rem;
	font-size: 0.18rem;
	float: right;
	margin-right: 0.2rem;
	text-align: right;
	color: #999999;
}
.shoucang_boxG{
	width:33%;
	height: 0.53rem;
	line-height: 0.53rem;
	font-size: 0.16rem;
	float: right;
	text-align: center;
	color: #999999;
}
.img_xin{
	width: 0.2rem;
	margin-right: 0.02rem;
	margin-bottom: -0.01rem;
}
.shoucang_box img{
	width: 0.2rem;
}
.container_fuli{
	width: 5.9rem;
	height: 1.93rem;
	margin: 0 auto;

	margin-top: 0.2rem;
}
.container_hot_yewu{
	width: 6rem;
	height: 1.93rem;
	margin: 0 auto;
	margin-top: 0.2rem;
}
.fuli_left{
	width: 2.9rem;
	height: 1.93rem;
	float: left;
	position: relative;
	border-radius: 8px;
	position: relative;
	background: #FFFFFF;
}
.fuli_right{
	width: 2.9rem;
	height: 1.93rem;
	float: right;
	position: relative;
	border-radius: 8px;
	position: relative;
	background: #FFFFFF;
}
.wkfl_title{
	font-size: 0.26rem;
	margin-top: 0.46rem;
	margin-left: 0.25rem;
	width: 70%;
	font-weight: 700;
	color: #333333;
	height: 0.26rem;
	line-height: 0.26rem;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.zsyyll{
	font-size: 0.2rem;
	height: 0.2rem;
	line-height: 0.2rem;
	margin-top: 0.15rem;
	margin-left: 0.25rem;
	width: 70%;
	color: #666666;
}
.fuli_footer{
	width: 100%;
	height: 0.53rem;
	line-height: 0.53rem;
	border-top: 1px solid #f4f4fa;
	position: absolute;
	bottom: 0;
	background: #FFFFFF;
	border-radius: 0 0 8px 8px;
}
.fuli_footer_lunbo{
	width: 100%;
	height: 0.43rem;
	line-height: 0.43rem;
	border-top: 1px solid #FFFFFF !important;
	background: #FFFFFF;
	position: absolute;
	bottom: 0;
	left: 0;
	border-radius: 0 0 8px 8px;
}
.cyrs_2{
	width: 50%;
	height: 0.53rem;
	line-height: 0.53rem;
	color: #999999;
	font-size: 0.18rem;
	padding-left: 0.13rem;
	text-align: left;
	float: left;
}
.shoucang_box_2{
	width: 37%;
	height: 0.53rem;
	line-height: 0.53rem;
	font-size: 0.18rem;
	text-align: right;
	float: right;
	margin-right: 0.2rem;
	color: #999999;
}
.xin_icon{
	width: 0.2rem;
}
.look_more{
	width: 6rem;
	margin: 0 auto;
	font-size: 0.2rem;
	text-align: center;
	margin-top: 0.2rem;
}
.look_more_bottom{
	width: 6rem;
	margin: 0 auto;
	font-size: 0.2rem;
	text-align: center;
	margin-top: 0.2rem;
	display: none;
}
.chakan_title{
	width: 100%;
	cursor: pointer;
	text-align: center;
	font-size: 0.2rem;
	color: #ff7744;
	cursor: pointer;
}
.chakan_icon{
	width: 100%;
	text-align: center;
}
.xiasan_jiao{
	width: 0.18rem;
}

.img_logo1{
	display: block;
	width: 0.48rem;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -0.24rem;
	margin-top: -0.24rem;
}
.img1{
	width: 0.92rem;
	position: absolute;
	top:0.3rem;
	right:0.2rem;
}
.bjt{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
.fsm{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index:1 ;
}
.color_c{
	color: #FE9300;
}
.clolr_h{
	color:#717171;
}


/*.fz{
	float: left;
}*/
.wxts{
	background: #FFFFFF;
	color: #999999;
	margin: 0 auto;
	position: relative;
	box-sizing: border-box;
}
.to_top{
	width: 0.75rem;
	position: fixed;
	right: 0.2rem;
	bottom: 0.8rem;
	cursor: pointer;
	z-index: 8887;
	display: none;
}
.wxts p{
	font-size: 0.24rem;
	padding: 0.2rem 0;
}
.wxts p img{
	width: 0.25rem;
}
.wxts li{
	line-height: 0.35rem;
}
.szys{
	font-size: 0.17rem;
	color: #999999;
	float: right;
	margin-right: 0.1rem;
}
#tp{
	font-size: 0.29rem;
	color: #111111;
}




/*轮播样式开始*/
.container_lunbo{
	width: 6.4rem;
	height: auto;
	margin-top: 0.2rem;
	margin-bottom: 0.3rem;
}

.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	width: 80%;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
/*.swiper-slide:nth-child(2n) {
  width: 60%;
}
.swiper-slide:nth-child(3n) {
  width: 40%;
}*/

.swiper-slide{
	width: 5.69rem !important;
	height: 2.21rem !important;

}
.swiper-slide{
	margin-right: 0.1rem !important;
	margin-left: 0rem !important;

}
.swiper-container{
	padding-left: 0.25rem  !important;
}
.container_lunbo{
	overflow: hidden;
}

.img_canp {
	width: 5.69rem !important;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 6px 6px 0 0;
}

.swiper-pagination{
	font-size: 0.18rem;
	right: 0 !important;
}
.container_a_header{
	width: 100%;
	height: 0.3rem;
	margin-top: 0.2rem;
}
.swiper-pagination-fraction{
	position: static !important;
	width: 20% !important;
	left: 5rem !important;
	height: 0.3rem !important;
	line-height: 0.3rem  !important;
	bottom: 0 !important;
	font-size: 0.3rem;
	float: right !important;
	text-align: right !important;
	margin-right: 0.25rem;
}
.swiper-pagination-total{
	font-size: 0.16rem !important;
	color: #999999;
}
.my_xiexian{
	font-size: 0.16rem;
	color: #999999;
}
.lunbo2{
	position: relative;
}
.lunbo2_p_a{
	position: absolute;
	top: 0.5rem;
	left: 0.4rem;
	font-size: 0.26rem;
	width: 90%;
	text-align: left;
	color: #fe9300;
	line-height: 0.26rem;
	z-index: 9999;
}
.lunbo2_p_b{
	position: absolute;
	top: 0.9rem;
	left: 0.4rem;
	font-size: 0.2rem;
	width: 90%;
	text-align: left;
	color: #717171;
	line-height: 0.2rem;
	z-index: 9999;
}
.lunbo2_p_c{
	position: absolute;
	bottom: 0.84rem;
	left: 0.4rem;
	font-size: 0.2rem;
	width: 90%;
	text-align: left;
	color: #fe9300;
	z-index: 9999;
	line-height: 0.2rem;
}
.lunboq1{
	width: 6.4rem;
	height: 2.9rem;
	overflow: hidden;
	position: relative;
	/*margin-left: 0.1rem;*/
	background: #f4f4fa;
}
.lunboq1{
	/*height: 1.84rem !important;*/
	margin-top: 0.3rem;
}
.lunboq1 ul{
	height: 2.2rem;
	position: absolute;
	background: #f4f4fa;
	top:0px;
}
.lunbo_li_box{
	width: 2.1rem;
	height: 1.84rem;
	padding-top: 0.1rem;
}
.lunbo_circle{
	width: 1.3rem;
	height: 1.3rem;
	border-radius: 50%;
	margin: 0 auto;
	position: relative;
	background: #FFFFFF;
}

.lunbo_p_1{
	width: 100%;
	text-align: center;
	font-size: 0.18rem;
	color: #000000;
	margin-top: 0.3rem;
}
.lunbo_p_2{
	width: 100%;
	text-align: center;
	font-size: 0.18rem;
	color: #999999;
	margin-top: 0.01rem;
}
.img_logo1{
	display: block;
	width: 0.6rem;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -0.3rem;
	margin-top: -0.3rem;
}
.img1{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.lunboq1 li{
	float: left;
	width:1.78rem !important;
	/*height:1.84rem !important;*/
	margin-left: 0.1rem !important;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	margin-right: 0 !important;
}
/*.lunboq1 li{
	width:6.3rem !important;
}*/
/*.fz{
	float: left;
}*/
.wxts{
	padding: 0 0.2rem 0.4rem 0.2rem;
	background: #FFFFFF;
	font-size: 0.2rem;
	color: #999999;
	/*margin-top: -0.7rem;*/
}
.wxts p{
	font-size: 0.24rem;
	padding: 0.2rem 0;
}
.wxts p img{
	width: 0.25rem;
}
.wxts li{
	line-height: 0.35rem;
}
.toggle_box{
	width: 100%;
	height: auto;
	display: none;
	padding-bottom: 0.2rem;
}
.ruwang_time{
	width: 1.2rem;
	height: 0.30rem;
	line-height: 0.3rem;
	text-align: center;
	color: #FFFFFF;
	background: rgba(0,0,0,0.2);
	font-size: 0.18rem;
	position: absolute;
	right: 0;
	top: 0.4rem;
	border-radius: 10px 0 0 10px;
}
/*.tanceng_box{
	width: 4.3rem;
	height: auto;
	background: #FFFFFF;
	position: absolute;
	left: 50%;
	margin-left: -2.15rem;
	z-index: 3000;
	border-radius: 15px;
	display: inline-block;
	box-shadow: 0 0 10px #CCCCCC;
	display: none;
	overflow: hidden;
}*/
.tanceng_box{
	width: 5.4rem;
	height: auto;
	background: #FFFFFF;
	position: absolute;
	left: 50%;
	top: 0.5rem;
	margin-left: -2.7rem;
	z-index: 3000;
	border-radius: 8px;
	display: inline-block;
	box-shadow: 0 0 10px #CCCCCC;
	display: none;
	padding: 0.4rem 0;
}
.tanceng_p{
	width: 90%;
	font-size: 0.24rem;
	text-align: center;
	color: #ff7744;
	margin: 0 auto;
	margin-top: 0.2rem;
	margin-bottom: 0.2rem;

}
.tanceng_neirong{
	font-size: 0.2rem;
	color: #999999;
	display: table;
	margin:0 auto;
	padding: 0 0.2rem 0.2rem 0.2rem;
}
.chachacha_icon {
	width: 0.16rem;
	height: 0.16rem;
	position: absolute;
	top: 0.2rem;
	right: 0.2rem;
}

.img_momohuhu{
	width: 6.4rem;
	position: absolute;
	bottom: 0.3rem;
	z-index: 200;
	left: 0;
}
.momohuhu_jiantou{
	width: 0.2rem;
	position: absolute;
	bottom: 0.5rem;
	left: 50%;
	margin-left: -0.1rem;
	z-index: 500;
	cursor: pointer;
}
.yincangde_neirong{
	display: none;
}
.blue_chongzhi{
	background: #6b8ed1 !important;
}
.baba{
	position: relative;
	height: 1.4rem;
	border-radius: 8px 8px 0 0;
	overflow: hidden;
}
/*评论区域*/

.overFlowHidden{
	height: 100%;
	overflow: hidden;
}
.dddddd{
	font-size: 0.36rem;
	color: #ff0000;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 7777;
}

@-webkit-keyframes loading {
	0% {
		transform: rotate(0deg);
	}
	50% {
		transform: rotate(180deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.loading img {
	-webkit-animation: loading 2s linear 0s infinite;
	animation: loading 2s linear 0s infinite;
	width: .22rem;
	height: .22rem;
	display: inline-block;
	margin-left: .22rem;
	vertical-align: baseline;
}
.cyrs{
	height:0.53rem;
	line-height: 0.53rem;
	width: auto;
	font-size: 0.18rem;
	text-align: left;
	color: #999999;
	float: left;
	margin-left: 0.13rem;
}

.shoucang_box{
	height: 0.53rem;
	line-height: 0.53rem;
	font-size: 0.18rem;
	float: left;
	margin-right: 0rem;
	text-align: right;
	color: #999999;
	margin-left: 0.17rem;
}

.shoucang_box_g{
	height: 0.53rem;
	line-height: 0.53rem;
	font-size: 0.16rem;
	float: right;
	text-align: right;
	color: #999999;
	padding-right: 0.13rem;
}
.shoucang_box_gG{
	width:33%;
	height: 0.53rem;
	line-height: 0.53rem;
	font-size: 0.18rem;
	float: right;
	text-align: center;
	color: #999999;
}
.pinglunImg{
	width: 0.19rem;
	height: 0.18rem;
	margin-right: 0.05rem;
	margin-bottom: -0.03rem;
}
.cyrs_2{
	width: auto;
	height: 0.53rem;
	line-height: 0.53rem;
	color: #999999;
	font-size: 0.18rem;
	padding-left: 0.13rem;
	text-align: left;
	float: left;
}
.cyrs_2G{
	width: 33%;
	height: 0.53rem;
	line-height: 0.53rem;
	color: #999999;
	font-size: 0.16rem;
	padding-left: 0.13rem;
	text-align: left;
	float: left;
	box-sizing: border-box;
}
.comment-right h3{
	font-size: 0.22rem;
}

.jiazai_div {
	width: 100% !important;
	background: #f4f4fa;
	position: fixed;
	z-index: 999;
	top:0;
	left:0;
	height: calc(100vh) !important;
}
.jiazai_img{
	display: block;
	width:0.6rem;
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}

